## ros2cli (rolling) - 0.13.0-1

The packages in the `ros2cli` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --track rolling --rosdistro rolling ros2cli` on `Tue, 06 Apr 2021 13:37:12 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2cli_test_interfaces`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.12.0-3`
- old version: `0.12.0-3`
- new version: `0.13.0-1`

Versions of tools used:

- bloom version: `0.10.3`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (rolling) - 0.12.0-3

The packages in the `ros2cli` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --track rolling --rosdistro rolling ros2cli` on `Thu, 25 Mar 2021 20:41:27 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2cli_test_interfaces`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.12.0-2`
- old version: `0.12.0-2`
- new version: `0.12.0-3`

Versions of tools used:

- bloom version: `0.10.3`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.9-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/home/audrow/.local/bin/bloom-release -r foxy -t foxy --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release.git ros2cli` on `Wed, 24 Mar 2021 21:47:30 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.8-1`
- old version: `0.9.8-1`
- new version: `0.9.9-1`

Versions of tools used:

- bloom version: `0.10.2`
- catkin_pkg version: `0.4.16`
- rosdep version: `0.18.0`
- rosdistro version: `0.8.0`
- vcstools version: `0.1.42`


## ros2cli (rolling) - 0.12.0-2

The packages in the `ros2cli` repository were released into the `rolling` distro by running `/home/cottsay/.local/bin/bloom-release ros2cli -r rolling` on `Fri, 12 Mar 2021 02:27:53 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2cli_test_interfaces`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.12.0-1`
- old version: `0.12.0-1`
- new version: `0.12.0-2`

Versions of tools used:

- bloom version: `0.10.2`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (rolling) - 0.12.0-1

The packages in the `ros2cli` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --track rolling --rosdistro rolling ros2cli --override-release-repository-url git@github.com:ros2-gbp/ros2cli-release.git` on `Tue, 02 Mar 2021 19:35:51 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2cli_test_interfaces`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.11.0-1`
- old version: `0.11.0-1`
- new version: `0.12.0-1`

Versions of tools used:

- bloom version: `0.10.1`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (rolling) - 0.11.0-1

The packages in the `ros2cli` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --track rolling --rosdistro rolling ros2cli` on `Mon, 25 Jan 2021 21:11:27 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2cli_test_interfaces`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.10.1-1`
- old version: `0.10.1-1`
- new version: `0.11.0-1`

Versions of tools used:

- bloom version: `0.10.0`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.8-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli` on `Tue, 08 Dec 2020 20:47:42 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.7-1`
- old version: `0.9.7-1`
- new version: `0.9.8-1`

Versions of tools used:

- bloom version: `0.10.0`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (rolling) - 0.10.1-1

The packages in the `ros2cli` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --track rolling --rosdistro rolling ros2cli` on `Tue, 08 Dec 2020 15:28:58 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.10.0-1`
- old version: `0.10.0-1`
- new version: `0.10.1-1`

Versions of tools used:

- bloom version: `0.10.0`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.8-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release --ros-distro eloquent ros2cli` on `Fri, 04 Dec 2020 21:36:15 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.7-1`
- old version: `0.8.7-1`
- new version: `0.8.8-1`

Versions of tools used:

- bloom version: `0.10.0`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## ros2cli (rolling) - 0.10.0-1

The packages in the `ros2cli` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --rosdistro rolling --track rolling ros2cli` on `Mon, 02 Nov 2020 19:16:55 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.5-2`
- old version: `0.9.5-2`
- new version: `0.10.0-1`

Versions of tools used:

- bloom version: `0.10.0`
- catkin_pkg version: `0.4.22`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.2`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.11-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Sat, 11 Jul 2020 04:19:41 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.10-1`
- old version: `0.7.10-1`
- new version: `0.7.11-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.18.0`
- rosdistro version: `0.8.0`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.7-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli --edit` on `Wed, 08 Jul 2020 04:50:22 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.6-1`
- old version: `0.9.6-1`
- new version: `0.9.7-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.22`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.2`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.6-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli --edit` on `Wed, 24 Jun 2020 00:47:01 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.5-1`
- old version: `0.9.5-1`
- new version: `0.9.6-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.20`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.2`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.5-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli` on `Mon, 01 Jun 2020 18:03:27 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.4-1`
- old version: `0.9.4-1`
- new version: `0.9.5-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.20`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.2`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.4-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release --track foxy --rosdistro foxy ros2cli` on `Tue, 26 May 2020 21:37:54 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.3-1`
- old version: `0.9.3-1`
- new version: `0.9.4-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.20`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.1`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.3-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli` on `Thu, 14 May 2020 03:15:40 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.2-1`
- old version: `0.9.2-1`
- new version: `0.9.3-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.18`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.1`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.2-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release --track foxy --rosdistro foxy ros2cli` on `Fri, 08 May 2020 17:38:14 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.1-1`
- old version: `0.9.1-1`
- new version: `0.9.2-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.18`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.1`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.1-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli` on `Wed, 06 May 2020 18:00:47 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.0-2`
- old version: `0.9.0-2`
- new version: `0.9.1-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.18`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.1`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.0-2

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli` on `Thu, 30 Apr 2020 07:59:36 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.9.0-1`
- old version: `0.9.0-1`
- new version: `0.9.0-2`

Versions of tools used:

- bloom version: `0.9.3`
- catkin_pkg version: `0.4.17`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.1`
- vcstools version: `0.1.42`


## ros2cli (foxy) - 0.9.0-1

The packages in the `ros2cli` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy ros2cli --edit` on `Thu, 30 Apr 2020 07:31:04 -0000`

The `ros2cli` package was released.

These packages were explicitly ignored:
- `test_ros2cli`
- `ros2doctor`
- `ros2lifecycle`
- `ros2multicast`
- `ros2param`
- `ros2run`
- `ros2topic`
- `ros2action`
- `ros2component`
- `ros2interface`
- `ros2lifecycle_test_fixtures`
- `ros2node`
- `ros2pkg`
- `ros2service`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `0.9.0-1`

Versions of tools used:

- bloom version: `0.9.3`
- catkin_pkg version: `0.4.17`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.1`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.10-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Fri, 13 Mar 2020 15:19:32 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.9-1`
- old version: `0.7.9-1`
- new version: `0.7.10-1`

Versions of tools used:

- bloom version: `0.9.3`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.18.0`
- rosdistro version: `0.8.0`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.7-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release ros2cli -r eloquent` on `Fri, 17 Jan 2020 23:08:40 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.6-1`
- old version: `0.8.6-1`
- new version: `0.8.7-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.15`
- rosdep version: `0.18.0`
- rosdistro version: `0.8.0`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.9-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing -t dashing ros2cli` on `Thu, 05 Dec 2019 19:31:38 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.8-1`
- old version: `0.7.8-1`
- new version: `0.7.9-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.18.0`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.8-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing -t dashing ros2cli` on `Wed, 27 Nov 2019 21:45:30 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.7-1`
- old version: `0.7.7-1`
- new version: `0.7.8-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.18.0`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.6-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/home/mjcarroll/.local/bin/bloom-release --ros-distro eloquent ros2cli` on `Wed, 20 Nov 2019 05:56:39 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.5-1`
- old version: `0.8.5-1`
- new version: `0.8.6-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.17.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.5-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release --ros-distro eloquent ros2cli` on `Thu, 14 Nov 2019 22:30:31 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.4-1`
- old version: `0.8.4-1`
- new version: `0.8.5-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.4-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/home/mjcarroll/.local/bin/bloom-release --ros-distro eloquent ros2cli` on `Wed, 13 Nov 2019 17:50:56 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2lifecycle_test_fixtures`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.3-1`
- old version: `0.8.3-1`
- new version: `0.8.4-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.17.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.3-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release --ros-distro eloquent ros2cli` on `Wed, 23 Oct 2019 23:29:22 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.2-1`
- old version: `0.8.2-1`
- new version: `0.8.3-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.7-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release --ros-distro dashing --track dashing --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release.git ros2cli` on `Thu, 17 Oct 2019 20:39:18 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.6-1`
- old version: `0.7.6-1`
- new version: `0.7.7-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.6-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Tue, 15 Oct 2019 00:27:00 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.5-1`
- old version: `0.7.5-1`
- new version: `0.7.6-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.5-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -e -r dashing ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Fri, 11 Oct 2019 21:15:41 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.4-1`
- old version: `0.7.4-1`
- new version: `0.7.5-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.2-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release -r eloquent -t eloquent ros2cli` on `Tue, 08 Oct 2019 15:44:15 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.1-1`
- old version: `0.8.1-1`
- new version: `0.8.2-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.1-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release --rosdistro eloquent ros2cli` on `Fri, 04 Oct 2019 23:21:32 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.8.0-1`
- old version: `0.8.0-1`
- new version: `0.8.1-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## ros2cli (eloquent) - 0.8.0-1

The packages in the `ros2cli` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release --track eloquent --rosdistro eloquent ros2cli` on `Thu, 26 Sep 2019 21:04:10 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2doctor`
- `ros2interface`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

These packages were explicitly ignored:
- `test_ros2cli`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `0.8.0-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## ros2cli (dashing) - 0.7.4-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/home/jacob/.local/bin/bloom-release -r dashing ros2cli` on `Thu, 30 May 2019 00:02:26 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.3-1`
- old version: `0.7.3-1`
- new version: `0.7.4-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.12`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.40`


## ros2cli (dashing) - 0.7.3-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/home/jacob/.local/bin/bloom-release -r dashing ros2cli` on `Tue, 21 May 2019 02:09:53 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.2-1`
- old version: `0.7.2-1`
- new version: `0.7.3-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.12`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.40`


## ros2cli (dashing) - 0.7.2-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/home/jacob/.local/bin/bloom-release -r dashing ros2cli` on `Thu, 09 May 2019 00:24:43 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.1-1`
- old version: `0.7.1-1`
- new version: `0.7.2-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.12`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.40`


## ros2cli (dashing) - 0.7.1-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release --rosdistro dashing --track dashing ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release.git` on `Wed, 17 Apr 2019 22:17:43 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2component`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.7.0-1`
- old version: `0.7.0-1`
- new version: `0.7.1-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.11`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.3`
- vcstools version: `0.1.40`


## ros2cli (dashing) - 0.7.0-1

The packages in the `ros2cli` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -n -r dashing ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Sun, 14 Apr 2019 22:06:04 -0000`

These packages were released:
- `ros2action`
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `0.7.0-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.11`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.3`
- vcstools version: `0.1.40`


## ros2cli (crystal) - 0.6.3-0

The packages in the `ros2cli` repository were released into the `crystal` distro by running `/usr/bin/bloom-release -r crystal ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Fri, 08 Feb 2019 19:13:22 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.6.2-0`
- old version: `0.6.2-0`
- new version: `0.6.3-0`

Versions of tools used:

- bloom version: `0.7.2`
- catkin_pkg version: `0.4.10`
- rosdep version: `0.15.0`
- rosdistro version: `0.7.2`
- vcstools version: `0.1.40`


## ros2cli (crystal) - 0.6.2-0

The packages in the `ros2cli` repository were released into the `crystal` distro by running `/usr/bin/bloom-release -r crystal ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Thu, 13 Dec 2018 06:28:56 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.6.1-0`
- old version: `0.6.1-0`
- new version: `0.6.2-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## ros2cli (crystal) - 0.6.1-0

The packages in the `ros2cli` repository were released into the `crystal` distro by running `/usr/bin/bloom-release --rosdistro crystal --track crystal ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release.git` on `Fri, 07 Dec 2018 04:27:51 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.6.0-0`
- old version: `0.6.0-0`
- new version: `0.6.1-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## ros2cli (crystal) - 0.6.0-0

The packages in the `ros2cli` repository were released into the `crystal` distro by running `/usr/bin/bloom-release -n -r crystal ros2cli --override-release-repository-push-url git@github.com:ros2-gbp/ros2cli-release` on `Mon, 19 Nov 2018 22:11:01 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2multicast`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `0.6.0-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## ros2cli (bouncy) - 0.5.4-0

The packages in the `ros2cli` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release ros2cli -r bouncy -t bouncy` on `Wed, 22 Aug 2018 22:17:48 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.5.3-0`
- old version: `0.5.3-0`
- new version: `0.5.4-0`

Versions of tools used:

- bloom version: `0.6.6`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.9`
- vcstools version: `0.1.40`


## ros2cli (bouncy) - 0.5.3-0

The packages in the `ros2cli` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release ros2cli -r bouncy -t bouncy` on `Tue, 17 Jul 2018 22:01:52 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.5.2-0`
- old version: `0.5.2-0`
- new version: `0.5.3-0`

Versions of tools used:

- bloom version: `0.6.6`
- catkin_pkg version: `0.4.6`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


## ros2cli (bouncy) - 0.5.2-0

The packages in the `ros2cli` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release -r bouncy -t bouncy ros2cli` on `Thu, 28 Jun 2018 23:58:31 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.5.1-0`
- old version: `0.5.1-0`
- new version: `0.5.2-0`

Versions of tools used:

- bloom version: `0.6.5`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


## ros2cli (bouncy) - 0.5.1-0

The packages in the `ros2cli` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release -r bouncy -t bouncy ros2cli` on `Wed, 27 Jun 2018 19:29:59 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.5.0-0`
- old version: `0.5.0-0`
- new version: `0.5.1-0`

Versions of tools used:

- bloom version: `0.6.5`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


## ros2cli (bouncy) - 0.5.0-0

The packages in the `ros2cli` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release -r bouncy -t bouncy ros2cli` on `Wed, 27 Jun 2018 19:18:52 -0000`

These packages were released:
- `ros2cli`
- `ros2lifecycle`
- `ros2msg`
- `ros2node`
- `ros2param`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli.git
- release repository: unknown
- rosdistro version: `null`
- old version: `None-0`
- new version: `0.5.0-0`

Versions of tools used:

- bloom version: `0.6.5`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


## ros2cli (ardent) - 0.4.1-0

The packages in the `ros2cli` repository were released into the `ardent` distro by running `/usr/bin/bloom-release -r ardent -t ardent ros2cli` on `Wed, 28 Mar 2018 18:44:58 -0000`

These packages were released:
- `ros2cli`
- `ros2msg`
- `ros2node`
- `ros2pkg`
- `ros2run`
- `ros2service`
- `ros2srv`
- `ros2topic`

Version of package(s) in repository `ros2cli`:

- upstream repository: https://github.com/ros2/ros2cli
- release repository: https://github.com/ros2-gbp/ros2cli-release.git
- rosdistro version: `0.4.0-0`
- old version: `0.4.0-0`
- new version: `0.4.1-0`

Versions of tools used:

- bloom version: `0.6.2`
- catkin_pkg version: `0.4.1`
- rosdep version: `0.12.1`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


